Bug 690801 - magic(5) manpage fixes
magic(5) manpage fixes
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: file (Show other bugs)
6.2
All Linux
low Severity low
: rc
: ---
Assigned To: Jan Kaluža
BaseOS QE Security Team
: ManPageChange, Patch
Depends On: 676279 676540
Blocks: 676541 719902
  Show dependency treegraph
 
Reported: 2011-03-25 08:25 EDT by Ivana Varekova
Modified: 2011-09-13 09:56 EDT (History)
6 users (show)

See Also:
Fixed In Version: file-5.04-8.el6
Doc Type: Bug Fix
Doc Text:
Prior to this update, there were several spelling mistakes contained in the magic(5) manual page. This update corrects the spelling mistakes in the respective manual page.
Story Points: ---
Clone Of: 676540
Environment:
Last Closed: 2011-07-13 04:49:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 5 Petr Kovar 2011-07-04 13:17:01 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Prior to this update, there were several spelling mistakes contained in the magic(5) manual page. This update corrects the spelling mistakes in the respective manual page.
Comment 6 errata-xmlrpc 2011-07-13 04:49:05 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0934.html

Note You need to log in before you can comment on or make changes to this bug.